body {  font-size:12px; font-family:Tahoma, Geneva, sans-serif; outline:none;}
.no-padd { padding:0px;}
.no-mar { margin:0px;}
.mar-5 { margin:5px 0;}
.mar-3 {margin:7px 0 0;}
#hotelListDiv {
   
    max-height: 1195px;
    overflow: auto;
    padding: 0 15px 0 0;
}
.button-map {background-color:#ff6c1e; border:medium none;border-radius: 4px;color: #ffffff;cursor: pointer;font-family: Tahoma,Geneva,sans-serif;
    font-size: 10px;font-weight:800; overflow: hidden; padding:5px 16px; position: relative; text-align: left;text-decoration: none;
    transition-duration: 0.4s;width: auto;}
	
.pr-c-map span {color: #f2490e;font-size: 14px; font-weight: 600;}
.pr-c-map i {color: #070707; font-size: 13px;}
.marquee {width:100%;overflow: hidden;}
.star-rat {float: left; margin: 0;padding: 5px 0 0;}
.map-img img {padding: 0 5px; max-width: 100%;}
.bg-w {background: #fff none repeat scroll 0 0; border: 1px solid #f1f1f1; margin:5px 0 0; padding: 6px 0;}
.clr { clear:both;}
.hot-name {color:#515050; font-size:16px; float:left; display:inherit; width:160px;white-space: nowrap; overflow:hidden !important;text-overflow: ellipsis;}
.ht-lis i {color:#fbb70e; font-size:12px;}
.loc i {color: #2c529d;font-size: 13px; margin: 3px 5px 0 0;  padding: 0;}
.add {color: #515050;display: inherit;font-family: Tahoma,Geneva,sans-serif;font-size: 10px;font-weight: bold;overflow: hidden !important;
text-overflow: ellipsis;text-transform: uppercase; white-space: nowrap;  width: 200px;}
.ref {color:#028014; font-size:12px; font-weight:600;}
.checkbox-success input[type="checkbox"]:checked + label::before {background-color: #5cb85c;border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {color: #fff;}
.checkbox label { font-size:11px; display: inline-block; position: relative; cursor:pointer;}
.checkbox label::before { content: ""; display: inline-block; position: absolute; width: 17px; height: 17px;  left: 0;
 margin-left: -20px; border: 1px solid #cccccc; border-radius: 3px; background-color: #fff;
 -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after { display: inline-block; position: absolute;  width: 16px;  height: 16px;  left: 0;  top: 0;  margin-left: -20px;   padding-left: 3px;
padding-top: 1px;   font-size: 11px;    color: #555555; }
.checkbox input[type="checkbox"] { opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after { font-family: 'FontAwesome';  content: "\f00c"; }
.button {background-color:#ff6c1e;border: medium none;border-radius: 4px;color:#ffffff; cursor:pointer;font-family:Tahoma, Geneva, sans-serif;
    font-size:12px;overflow:hidden; padding:5px 8px; font-weight:800; position:relative; text-align:left; text-decoration: none; transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;-moz-transition-duration: 0.4s;width:auto;}
.button:after {content:"";background:#ed9f75;display: block;position: absolute; padding-top: 300%; padding-left: 350%; margin-left: -20px!important;
    margin-top: -120%; opacity: 0;transition: all 0.8s}
.button:active:after { padding: 0; margin: 0;  opacity: 1;  transition: 0s}
.pr-c i { color:#070707; font-size:16px;}
.pr-c span { color:#f2490e; font-weight:600; font-size:17px;}
.tg-bg { background:#f1f1f1;}
.br { border:1px solid #eeeeee;}
.br-bot { border-bottom:1px solid #eeeeee; padding:15px 0;}
.font-weight { font-weight:600;}
.rom-inc span { font-size:11px; text-align:justify;}
.tex-c { text-align:center; font-weight:600;	}
.tex-c-s { font-size:11px;}
.book {padding: 4px 23px !important;}
.fl-r{ float:right;}
.f-s-ref {color:#f2490e; font-weight:normal; font-size:18px;}
.hot-name-map {color:#515050; display:inherit; float:left; font-size:12px;font-weight:bolder; overflow:hidden !important; text-overflow:ellipsis;
    white-space:nowrap; width:75%;}
/*list-secand*/
.r-i-sec {margin: 15px 0 0;}
.text-r-sec { text-align:right; line-height:20px;}
  .review {font-size:12px; line-height:20px; text-align:right; color:#373a3c;}
  .ref-sec {color:#028014; font-size:12px; text-align:right;}
.add-sec {color: #515050; display:inherit; font-family: Tahoma,Geneva,sans-serif; font-size: 14px;
    overflow: hidden !important; text-overflow: ellipsis; text-transform: uppercase; white-space: nowrap; width: 96%;}
.hot-name-sec {color: #515050;display: inherit; font-size: 16px;overflow: hidden !important;text-overflow: ellipsis; white-space: nowrap;
    width:75%;float:left;}
.loc-sec i {color: #2c529d; font-size: 15px; margin: 3px 0 0;  padding: 0;}
.button-sec {background-color: #ff6c1e;border: medium none;border-radius: 4px; color: #ffffff;cursor: pointer; font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px; font-weight: 800; margin: 5px 0 0;overflow: hidden; padding: 5px 15px; position: relative;text-align: left;text-decoration: none;
    transition-duration: 0.4s; width: auto;}
.button-sec:after {content:"";background:#ed9f75; display: block;position: absolute; padding-top: 300%; padding-left: 350%; margin-left: -20px!important;
    margin-top: -120%; opacity: 0;transition: all 0.8s}
.button-sec:active:after { padding: 0; margin: 0;  opacity: 1;  transition: 0s}
.d-r-b { display:block; text-align:right; float:right}
.hide-icon {color: #f1f1f1 !important;}
.amenities {margin:10px 0;}
.sort ul { margin:0px; padding:0px;}
.sort ul li {color: #515050; cursor:pointer; display: inline-block;font-family: Tahoma, Geneva, sans-serif; font-size: 14px; padding: 5px 27px 6px 0;}
.sort i { font-size:14px; font-weight:600;}
.p-s p {color: #a8a7a7;font-size:13px; margin: 0;padding: 5px 12px;}
.h-n h3 {color: #515050; font-size: 25px; margin: 0; padding: 10px 0; font-family:Roboto,Arial, Helvetica, sans-serif;}
.h-l-i ul li {display: inline-block; margin:0; padding:0 4px;}
.h-l-i ul {margin: 0; padding: 10px 0;}
.h-l-i ul li i { font-size:25px; cursor:pointer;}
.icon-active { color:#2c529d;}

/*listing-box*/

.padding-lift {padding-left:5px;}
.margin-lift { margin-left:15px;}
.img-list-box {display: block; margin: 0 auto;max-width: 100%;padding: 5px;}
.padding-list-new{padding:3px 0px;}
.bg-w-list {background: #fff none repeat scroll 0 0;border: 1px solid #f1f1f1; margin:5px 1% 1% 2px; padding:3px 6px 12px; width:32%;     min-height: 418px;}
.hot-name-sec-list {color: #515050;  display:inherit;  font-size: 13px; overflow:hidden !important;  padding: 0 7px; text-overflow: ellipsis;
    white-space: nowrap; float:left;   width: 75%;}
.add-sec-list { color: #515050;display: inherit; font-family: Tahoma,Geneva,sans-serif;font-size:11px; overflow: hidden !important;padding: 0 6px;
    text-overflow: ellipsis; text-transform: uppercase;    white-space: nowrap; width: 100%;}
.amenities-list {margin: 0 2% 1%;width: 98%;}
.text-r-sec-list {line-height: 12px; text-align: right;}
.padding-top {padding:10px 0;}
.pad-list-left { padding-left:5px; }
.ref-sec-list { color: #028014;font-size: 12px; text-align: right;}
	



/*listing-box*/

/*herder-part*/
.ac-det span { margin:0px; padding:0px; font-size:12px; text-align:right;}
.mar-10 { margin:10px 0;}
.text-r {text-align:right;}
.che-h3 { margin:0px; padding:0px 0 10px; font-size:26px; color:#2c529d; border-bottom:2px solid #2c529d;}
.main-can p { padding:15px 0; font-size:14px; color:#3b3b3b; text-align:justify;}

/*herder-part*/




/*filter-section*/

.ht-lis-filter i{color: #fbb70e;font-size: 14px;padding: 2px 3px 0;}
.bg-w-filter {background: #fff none repeat scroll 0 0; border: 1px solid #f1f1f1; margin:5px 0 0; padding: 6px 0 0;}
.fnt-s a {
    color: #000;
    font-size: 14px;
    padding: 10px 0;
}
.fnt-s {font-size: 16px; float:left;}
.icon-ar i {cursor: pointer;font-size:16px; padding:7px 0 0;}
.sort ul { margin:0px; padding:0px;}
.sort ul li {color: #515050; cursor:pointer; display: inline-block;font-family: Tahoma, Geneva, sans-serif; font-size: 14px; padding: 5px 27px 6px 0;}
.sort i { font-size:14px; font-weight:600;}
.p-s p {color: #a8a7a7;font-size:13px; margin: 0;padding: 5px 12px;}
.h-n h3 {color: #515050; font-size: 25px; margin: 0; padding: 10px 0; font-family:Roboto,Arial, Helvetica, sans-serif;}
.h-l-i ul li {display: inline-block; margin:0; padding:0 4px;}
.h-l-i ul {margin: 0;padding: 4px 0;}
.h-l-i ul li i { font-size:25px; cursor:pointer;}
.icon-active { color:#2c529d;}
.search {font-size: 13px; margin: 0; padding: 8px 10px;}
.btn-searc {
    background: #e6e6e6 none repeat scroll 0 0;
    border: medium none;
    color: #696969;
    font-size: 12px;
    margin: 0;
    padding: 17px 15px;
}
.pad-bt-top-12 { padding:12px 0;}
.fil-chk { margin:0px; padding:0px;}
.fil-chk li { line-height:15px; display: inline-block;list-style: outside none none;margin:0;padding:0 20px;width: 100%;}
.fil-chk p {float: right;padding: 0 0 0 14px;}
.bor-bot {border-bottom: 1px solid #bcbcbc; padding: 5px 0;}
.fil-chk li:hover { background:#f1f1f1;}
.fl-re {color: #174bb1; cursor: pointer; font-size: 12px; padding: 0 10px 0 0; text-align: right;}
.checkbox-success input[type="checkbox"]:checked + label::before {background-color: #5cb85c;border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {color: #fff;}
.checkbox label { font-size:13px; display: inline-block; position: relative; cursor:pointer; }
.checkbox label::before { content: ""; display: inline-block; position: absolute; width: 17px; height: 17px;  left: 0;
 margin-left: -20px; border: 1px solid #cccccc; border-radius: 3px; background-color: #fff;
 -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after { display: inline-block; position: absolute;  width: 16px;  height: 16px;  left: 0;  top: 0;  margin-left: -20px;   padding-left: 3px;
padding-top: 1px;   font-size: 11px;    color: #555555; }
.checkbox input[type="checkbox"] { opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before { outline:none; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after { font-family: 'FontAwesome';  content: "\f00c"; }
.fil-hotel-chk {list-style: outside none none;margin: 10px 0; padding: 0;}
.fil-hotel-chk p { text-align:right;float:right; margin:0px; padding:0px;}
.chk-padd-0 {padding:0px !important;}
.fil-hotel-type {list-style: outside none none;margin:0px 0;overflow-y: auto;padding: 0;}
.fil-hotel-type p {text-align:right;float:right; margin:0px; padding:0px;}
.type-padd-0 {padding:0px !important;}
.fil-hotel-type li {   display: inline-block; line-height: 15px;list-style: outside none none; margin: 0; padding: 1px 10px 0 21px;  width: 100%;}
.fil-hotel-chk li {padding:0 0px  0 15px;}

.content p:nth-child(even){color:#999; font-family:Georgia,serif; font-size:17px; font-style:italic;}
		.content p:nth-child(3n+0){color:#c96;}
		#sortable{margin:0 0 20px 0; padding:0; list-style-type:none;}
		#sortable li{background:#444; padding:5px 10px; margin:5px 0; border-radius:3px;}
		#sortable li:active{background:#cc3300;}
		
		@media only screen and (max-width: 600px) and (min-width: 150px) {
			.fil-hotel-type { width:100%}
			.icon-ar i { float:left}
			.bg-w-list { width:auto;}
			.h-n h3 { float: left;}
			.map-img img {max-width: 100% !important;}
			.sort ul li { padding:5px 15px 6px 0;}
			.mob-m15 { margin:15px 0 0}
			.star-rat {padding: 5px 8px 0;}
			.hot-name-map {padding: 0 10px;}
			.bg-w { float:left;}
			.mob-fl {float: left; padding: 2px 15px;}
			.checkbox label { font-size:11px;}
		}
		
/*filter-section-end*/

/*Travller-page*/
.t-h1 {color: #2c529d;font-size: 25px; margin: 0;padding: 0;}
.h-d-t span {color: #000;text-align: right;text-decoration: underline;}
.can-tra { background: #bcbcbc none repeat scroll 0 0; border-radius: 4px; color: #000; cursor: pointer;float: right; font-family: tahoma;
    font-size: 16px; margin: 0; padding: 5px 0; text-align: center;  width: 40%;}
	.can-tra:hover { background:#fff; color:#f00;}
	.tr-ma-25 {margin:25px 0 0 0;}
	.h-d-t p { margin: 0; padding: 10px 0;}
/*Travller-page-end*/
